Source: chem-zfs-backup-server
Homepage: https://gitlab.developers.cam.ac.uk/ch/co/backup-scheduler
Section: otherosfs
Priority: optional
Maintainer: Adam Thorn <alt36@cam.ac.uk>
Build-Depends: debhelper-compat (= 10)

Package: chem-zfs-backup-server
Priority: optional
Section: otherosfs
Architecture: all
Depends: zfs-dkms, postgresql-13 | postgresql-9.5 | postgresql-9.4 , liblockfile-simple-perl, libdbi-perl, libjson-perl, libzfs-perl-chem, libnet-openssh-perl, libdbd-pg-perl, mbuffer, rsync, nfs-kernel-server, pv, libwww-curl-perl, libformat-human-bytes-perl, ${perl:Depends}
Recommends: backup-scheduler-rsync
Description: a backup system using ZFS (repository 'backup-scheduler')
